FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000600FL52.2 Subprogram FLUC (CONV)public2014-11-13 12:302015-04-15 15:36
ReporterFalk Reichbott 
Assigned ToMykhailo Moldavskyy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1 
Target Version5.1Fixed in Version5.1.02 
Summary0000600: Add sample user table for character conversion which deletes all the combined characters for single byte code pages
DescriptionFor a simple and non expasion best fit mapping a sample user table which deletes all the combining characters for single byte character sets (ASCII/EBCDIC) would be useful.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000681)
Falk Reichbott (administrator)
2014-11-13 12:32

The name for this sample user table is FLUTBFM1
(0000687)
Falk Reichbott (administrator)
2014-11-17 08:06

We have add the sample user table FTUTBFM1 for the ICONV system transliteration table. This user table can be used for an non expasion best fit mapping using always only the first letter of a translitteration.

- Issue History
Date Modified Username Field Change
2014-11-13 12:30 Falk Reichbott New Issue
2014-11-13 12:30 Falk Reichbott Status new => assigned
2014-11-13 12:30 Falk Reichbott Assigned To => Mykhailo Moldavskyy
2014-11-13 12:32 Falk Reichbott Note Added: 0000681
2014-11-17 08:06 Falk Reichbott Note Added: 0000687
2014-11-17 08:06 Falk Reichbott Status assigned => resolved
2014-11-17 08:06 Falk Reichbott Fixed in Version => 5.1
2014-11-17 08:06 Falk Reichbott Resolution open => fixed
2015-04-15 15:36 Falk Reichbott Fixed in Version 5.1 => 5.1.02


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker